
# Exact commands used to generate the output

```{bash}

mkdir crux-demo
cd crux-demo
curl http://crux.ms/example-files/small-yeast.fasta
curl http://crux.ms/example-files/small-yeast.fasta > smallyeast.fasta
curl http://crux.ms/example-files/demo.ms2 > demo1.ms2
cp demo1.ms2 demo2.ms2
crux pipeline --search-engine comet --decoy_search 2 --pout-output T --pepxml-output T *.ms2 smallyeast.fasta
cp ./crux-output/percolator.pout.xml ./crux-output/percolator.perc.xml

```


# When attempting to import percolator.target.pep.xml

```
---------------------------
Skyline-daily
---------------------------
ERROR: Could not find spectrum file NA[.mzML|.mzXML] in current directory, ../,../../.
ERROR: 

---------------------------
OK More Info
---------------------------
System.IO.IOException: ERROR: Could not find spectrum file NA[.mzML|.mzXML] in current directory, ../,../../.
ERROR: 

   at pwiz.Common.SystemUtil.ProcessRunner.Run(ProcessStartInfo psi, String stdin, IProgressMonitor progress, IProgressStatus& status, TextWriter writer) in c:\proj\pwiz_x64\pwiz_tools\Shared\Common\SystemUtil\ProcessRunner.cs:line 59
   at pwiz.BiblioSpec.BlibBuild.BuildLibrary(LibraryBuildAction libraryBuildAction, IProgressMonitor progressMonitor, IProgressStatus& status, String[]& ambiguous) in c:\proj\pwiz_x64\pwiz_tools\Shared\BiblioSpec\BlibBuild.cs:line 171
   at pwiz.Skyline.Model.Lib.BiblioSpecLiteBuilder.BuildLibrary(IProgressMonitor progress) in c:\proj\pwiz_x64\pwiz_tools\Skyline\Model\Lib\BiblioSpecLiteBuilder.cs:line 129
---------------------------
```

# When attempting to import comet.demo1.target.pep.xml

```

---------------------------
Skyline-daily
---------------------------
ERROR: Could not find spectrum file demo1[.mzML|.mzXML] in current directory, ../,../../.
ERROR: 

---------------------------
OK More Info
---------------------------
System.IO.IOException: ERROR: Could not find spectrum file demo1[.mzML|.mzXML] in current directory, ../,../../.
ERROR: 

   at pwiz.Common.SystemUtil.ProcessRunner.Run(ProcessStartInfo psi, String stdin, IProgressMonitor progress, IProgressStatus& status, TextWriter writer) in c:\proj\pwiz_x64\pwiz_tools\Shared\Common\SystemUtil\ProcessRunner.cs:line 59
   at pwiz.BiblioSpec.BlibBuild.BuildLibrary(LibraryBuildAction libraryBuildAction, IProgressMonitor progressMonitor, IProgressStatus& status, String[]& ambiguous) in c:\proj\pwiz_x64\pwiz_tools\Shared\BiblioSpec\BlibBuild.cs:line 171
   at pwiz.Skyline.Model.Lib.BiblioSpecLiteBuilder.BuildLibrary(IProgressMonitor progress) in c:\proj\pwiz_x64\pwiz_tools\Skyline\Model\Lib\BiblioSpecLiteBuilder.cs:line 129
---------------------------

```


# When attempting to import percolator.perc.xml (originally percolator.pout.xml)

```

---------------------------
Skyline-daily
---------------------------
ERROR: Could not find spectrum file target_0[.ms2|.cms2|.bms2|.pms2] in current directory, ../sequest/,../,../../.
ERROR: 

---------------------------
OK More Info
---------------------------
System.IO.IOException: ERROR: Could not find spectrum file target_0[.ms2|.cms2|.bms2|.pms2] in current directory, ../sequest/,../,../../.
ERROR: 

   at pwiz.Common.SystemUtil.ProcessRunner.Run(ProcessStartInfo psi, String stdin, IProgressMonitor progress, IProgressStatus& status, TextWriter writer) in c:\proj\pwiz_x64\pwiz_tools\Shared\Common\SystemUtil\ProcessRunner.cs:line 59
   at pwiz.BiblioSpec.BlibBuild.BuildLibrary(LibraryBuildAction libraryBuildAction, IProgressMonitor progressMonitor, IProgressStatus& status, String[]& ambiguous) in c:\proj\pwiz_x64\pwiz_tools\Shared\BiblioSpec\BlibBuild.cs:line 171
   at pwiz.Skyline.Model.Lib.BiblioSpecLiteBuilder.BuildLibrary(IProgressMonitor progress) in c:\proj\pwiz_x64\pwiz_tools\Skyline\Model\Lib\BiblioSpecLiteBuilder.cs:line 129
---------------------------


```